# DeferrerDebugPart< T, B > Struct Template Reference
[Miscellaneous constructs used by Vaucanson]

Helper class for Deferrer. More...

Inheritance diagram for DeferrerDebugPart< T, B >:
[legend]

List of all members.

## Protected Member Functions

| DeferrerDebugPart (void *ptr, bool is_valid=false)

## Detailed Description

### template<class T, bool B>
struct vcsn::misc::DeferrerDebugPart< T, B >

Helper class for Deferrer.

Definition at line 47 of file deferrer.hh.